@charset "UTF-8";
.leadblocks {
  width: 92vw;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .leadblocks {
    max-width: 1200px;
    margin: 0 max(50% - 600px, 50px);
    width: auto;
    display: grid;
    grid-template-columns: 382fr 434fr 382fr;
  }
}
.leadblocks .block {
  padding: 30px 0;
}
@media (min-width: 768px) {
  .leadblocks .block {
    padding: 0 52px;
  }
  .leadblocks .block:first-child {
    padding-left: 0;
  }
  .leadblocks .block:last-child {
    padding-right: 0;
  }
}
.leadblocks .block + .block {
  border-top: 1px solid #ddd;
}
@media (min-width: 768px) {
  .leadblocks .block + .block {
    border-top: none;
    border-left: 1px solid #ddd;
  }
}
.leadblocks .label {
  font-size: 1.8rem;
  font-family: var(--ff-shippri);
  line-height: 2;
  color: #8a8441;
  text-align: center;
}
@media (min-width: 768px) {
  .leadblocks .label {
    font-size: 2rem;
  }
}
.leadblocks .text {
  font-size: 1.4rem;
  line-height: 200%;
  margin-top: 10px;
}
@media (min-width: 768px) {
  .leadblocks .text {
    font-size: 1.6rem;
  }
}

.search {
  width: 92vw;
  margin: 25px auto;
  background-color: #f5f5f5;
  padding: 35px 15px 50px;
}
@media (min-width: 768px) {
  .search {
    margin-top: 60px;
    margin-bottom: 0;
    margin-left: max(50% - 600px, 50px);
    margin-right: max(50% - 600px, 50px);
    max-width: 1200px;
    padding: 50px 60px;
  }
}
.search .wrap + .wrap {
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .search .wrap + .wrap {
    margin-top: 40px;
  }
}
.search .label {
  font-size: 1.6rem;
  font-family: var(--ff-shippri);
  line-height: 1;
}
@media (min-width: 768px) {
  .search .label {
    font-size: 2rem;
  }
}
.search .box {
  margin-top: 1.5rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
}
@media (min-width: 768px) {
  .search .box {
    margin-top: 2rem;
    grid-template-columns: repeat(6, 1fr);
  }
}
.search button {
  background-color: #fff;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1;
  padding: 9px;
}
@media (min-width: 768px) {
  .search button {
    padding: 13px;
    font-size: 1.4rem;
  }
}
.search button.active {
  background: #333333;
  color: #fff;
}
.search label {
  background-color: #fff;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1;
  padding: 9px;
}
.search label:has(input:checked) {
  background: #333333;
  color: #fff;
}
.search label input {
  width: 0;
  height: 0;
  background: none;
  border: none;
}
.search label input::after {
  content: none;
}
.search label input:focus {
  outline: none;
}
.search button.submit {
  background-color: #8a8441;
  color: #fff;
  width: 100%;
  height: 45px;
  font-size: 1.6rem;
  font-family: var(--ff-shippri);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .search button.submit {
    width: 400px;
    height: 55px;
    margin-top: 4rem;
    margin-left: auto;
    margin-right: auto;
  }
}

.realestate {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .realestate {
    margin-top: 10.6666666667vw;
  }
}
.realestate__wrap {
  width: calc(100% - 160px);
  max-width: 1600px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px;
  margin-top: 110px;
}
@media (max-width: 767px) {
  .realestate__wrap {
    width: 92vw;
    grid-template-columns: 1fr;
    gap: 10.6666666667vw;
  }
}
.realestate__item {
  position: relative;
}
@media (hover: hover) and (min-width: 1000px) {
  .realestate__item img {
    transition: scale var(--speed) ease-out;
  }
  .realestate__item .workslist__title a {
    transition: color var(--speed) ease-out;
  }
  .realestate__item:hover img {
    scale: 1.05;
  }
  .realestate__item:hover .workslist__title a {
    color: #999;
  }
  .realestate__item .workslist__lists a:hover {
    text-decoration: none;
  }
}
.realestate__tag {
  background-color: #333;
  color: #fff;
  font-size: 1.4rem;
  width: 30px;
  height: 120px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 10px;
  top: -10px;
  pointer-events: none;
  z-index: 2;
}
@media (max-width: 767px) {
  .realestate__tag {
    font-size: 1.2rem;
    width: 25px;
    height: 80px;
    right: 5px;
    top: -5px;
  }
}
.realestate__image {
  overflow: hidden;
}
.realestate__image img {
  width: 100%;
  aspect-ratio: 480/298;
  -o-object-fit: cover;
     object-fit: cover;
}
.realestate__image.finish {
  position: relative;
}
.realestate__image.finish::after {
  content: "このイベントは終了しました";
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  inset: 0;
  font-size: 1.4rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
@media (max-width: 767px) {
  .realestate__image.finish::after {
    font-size: 1rem;
    content: "このイベントは\a終了しました";
    white-space: pre;
    padding: 2.6666666667vw;
    text-align: center;
  }
}
.realestate__title {
  font-size: 1.8rem;
  font-family: var(--ff-shippri);
  letter-spacing: normal;
  line-height: 1.77;
  padding: 20px 0;
}
@media (max-width: 767px) {
  .realestate__title {
    padding: 2.6666666667vw 0;
    font-size: 1.4rem;
    line-height: 1.5;
  }
}
.realestate__info {
  display: grid;
  grid-template-columns: 67px auto;
}
.realestate__info dt,
.realestate__info dd {
  color: #999;
  font-size: 1.4rem;
  letter-spacing: 0.06em;
}
.realestate__info dd {
  padding-left: 11px;
  position: relative;
}
.realestate__info dd::before {
  content: "";
  width: 1px;
  background-color: #ddd;
  position: absolute;
  left: 0;
  top: 0.5em;
  bottom: 0.3em;
}
.realestate__links {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  margin-top: 25px;
}
.realestate__links a {
  padding: 15px 20px;
  line-height: 1.5;
  font-family: var(--ff-shippri);
  position: relative;
  background-color: var(--bgcolor);
}
.realestate__links a::after {
  content: "";
  background: var(--arrow) center/contain no-repeat;
  background-image: -webkit-image-set(var(--arrow) 1x, var(--arrow2x) 2x);
  background-image: image-set(var(--arrow) 1x, var(--arrow2x) 2x);
  width: 15px;
  height: 11px;
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  translate: 0 -50%;
}
.realestate__links a:nth-child(1) {
  --bgcolor: #f5f5f5;
  --arrow: url(../images/common/arrow_base.webp);
  --arrow2x: url(../images/common/arrow_base@2x.webp);
}
.realestate__links a:nth-child(2) {
  --bgcolor: #8a8441;
  color: #fff;
  --arrow: url(../images/common/arrow_white.webp);
  --arrow2x: url(../images/common/arrow_white@2x.webp);
}
@media (hover: hover) and (min-width: 1000px) {
  .realestate__links a {
    transition: background var(--speed-fast) ease-in;
  }
  .realestate__links a::after {
    transition: translate var(--speed-fast) ease-in, scale var(--speed-fast) ease-in;
  }
  .realestate__links a:hover {
    background-color: color-mix(in srgb, var(--bgcolor), black 5%);
  }
  .realestate__links a:hover::after {
    translate: 5px -50%;
    scale: 1 -1;
  }
}

.post__header {
  width: 1200px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .post__header {
    width: 92vw;
  }
}
.post__header__type {
  background-color: #333;
  color: #fff;
  width: 140px;
  line-height: 36px;
  text-align: center;
}
@media (max-width: 767px) {
  .post__header__type {
    font-size: 1.2rem;
    width: 100px;
    line-height: 30px;
  }
}
.post__header__title {
  font-size: 4rem;
  font-family: var(--ff-shippri);
  line-height: 1.7;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .post__header__title {
    font-size: 2.6rem;
    margin-top: 5.3333333333vw;
    line-height: 1.5;
  }
}
.post .concept {
  margin-top: 40px;
  padding-bottom: 160px;
  background-image: linear-gradient(transparent 500px, #e9f3eb 500px);
}
@media (max-width: 767px) {
  .post .concept {
    margin-top: 5.3333333333vw;
    padding-bottom: 21.3333333333vw;
    background: #e9f3eb;
  }
}
.post .concept__image {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.post .concept__image img {
  width: 100%;
  aspect-ratio: 1200/700;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .post .concept__image {
    width: 100%;
  }
}
.post .concept__title {
  font-size: 3.2rem;
  font-family: var(--ff-shippri);
  line-height: 1.7;
  width: 1200px;
  margin: 100px auto 0;
}
@media (max-width: 767px) {
  .post .concept__title {
    width: 92vw;
    margin-top: 13.3333333333vw;
    font-size: 2.4rem;
  }
}
.post .concept__text {
  width: 1200px;
  margin: 60px auto 0;
}
@media (max-width: 767px) {
  .post .concept__text {
    width: 92vw;
    margin-top: 4vw;
  }
}
.post .concept__point {
  background-color: #fff;
  width: 1200px;
  margin: 70px auto 0;
  display: grid;
  grid-template-columns: 150px auto;
  gap: 80px;
  align-items: center;
  position: relative;
  padding: 80px 100px;
}
@media (max-width: 767px) {
  .post .concept__point {
    width: 92vw;
    margin-top: 9.3333333333vw;
    grid-template-columns: auto;
    gap: 10.6666666667vw;
    padding: 10.6666666667vw 13.3333333333vw;
  }
}
.post .concept__point::before {
  content: "";
  position: absolute;
  inset: 20px;
  border: 1px solid #e9f3eb;
  pointer-events: none;
}
@media (max-width: 767px) {
  .post .concept__point::before {
    inset: 10px;
  }
}
.post .concept__point__title {
  background-color: #f5f5f5;
  color: #8a8441;
  font-size: 2.4rem;
  font-family: var(--ff-cg);
  display: grid;
  place-items: center;
  aspect-ratio: 1/1;
}
@media (max-width: 767px) {
  .post .concept__point__title {
    aspect-ratio: 4/1;
    font-size: 1.8rem;
  }
}
.post .concept__point li {
  display: grid;
  grid-template-columns: 20px auto;
  gap: 20px;
  align-items: start;
  font-size: 1.8rem;
  font-family: var(--ff-shippri);
}
@media (max-width: 767px) {
  .post .concept__point li {
    grid-template-columns: 2.6666666667vw auto;
    font-size: 1.4rem;
  }
}
.post .concept__point li::before {
  content: "";
  width: 20px;
  height: 14px;
  background: url(../images/common/dec_check.webp) center/contain no-repeat;
  background-image: -webkit-image-set(url(../images/common/dec_check.webp) 1x, url(../images/common/dec_check@2x.webp) 2x);
  background-image: image-set(url(../images/common/dec_check.webp) 1x, url(../images/common/dec_check@2x.webp) 2x);
  margin-top: 0.6em;
}
@media (max-width: 767px) {
  .post .concept__point li::before {
    width: 4vw;
    margin-top: 0.7em;
  }
}
.post .concept__point li + li {
  margin-top: 5px;
}
.post .select__tab {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 140px auto 0;
  width: 1200px;
}
@media (max-width: 767px) {
  .post .select__tab {
    margin-top: 18.6666666667vw;
    width: 92vw;
  }
}
.post .select__tab button {
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
  font-family: var(--ff-shippri);
  color: #999;
}
.post .select__tab button.active {
  color: #333;
  border-color: #000;
}
@media (max-width: 767px) {
  .post .select__tab button {
    padding: 2.6666666667vw 0;
  }
}
.post #area {
  display: none;
}
.post .section {
  padding-top: 100px;
  width: 1200px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .post .section {
    padding-top: 13.3333333333vw;
    width: 92vw;
  }
}
.post .section__title {
  text-align: center;
  color: #999;
  font-family: var(--ff-cg);
}
@media (max-width: 767px) {
  .post .section__title {
    font-size: 1.2rem;
  }
}
.post .section__add {
  text-align: center;
  font-size: 3.6rem;
  font-family: var(--ff-shippri);
}
@media (max-width: 767px) {
  .post .section__add {
    font-size: 2.4rem;
  }
}
.post .section__koku {
  text-align: center;
}
@media (max-width: 767px) {
  .post .section__koku {
    font-size: 1.4rem;
  }
}
.post .section__img {
  margin-top: 80px;
  text-align: center;
}
.post .section dl {
  border-top: 1px solid #ddd;
  margin-top: 80px;
  display: grid;
  grid-template-columns: 300px auto;
}
@media (max-width: 767px) {
  .post .section dl {
    margin-top: 10.6666666667vw;
    display: block;
  }
}
.post .section dt,
.post .section dd {
  border-bottom: 1px solid #ddd;
  padding: 20px 40px;
}
@media (max-width: 767px) {
  .post .section dt,
  .post .section dd {
    padding: 4vw 5.3333333333vw;
    font-size: 1.4rem;
  }
}
.post .section dt {
  background-color: #f5f5f5;
}
.post .areainformation {
  padding-top: 100px;
  width: 1200px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .post .areainformation {
    padding-top: 13.3333333333vw;
    width: 92vw;
  }
}
.post .areainformation__title {
  text-align: center;
}
.post .areainformation__title .en {
  color: #999;
  font-family: var(--ff-cg);
}
@media (max-width: 767px) {
  .post .areainformation__title .en {
    font-size: 1.2rem;
  }
}
.post .areainformation__title .jp {
  text-align: center;
  font-size: 3.6rem;
  font-family: var(--ff-shippri);
}
@media (max-width: 767px) {
  .post .areainformation__title .jp {
    font-size: 2.4rem;
  }
}
.post .areamap {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .post .areamap {
    margin-top: 10.6666666667vw;
  }
}
.post .areamap__text {
  margin-top: 60px;
}
@media (max-width: 767px) {
  .post .areamap__text {
    margin-top: 8vw;
  }
}
.post .areamap__text li {
  display: grid;
  grid-template-columns: 8px auto;
  gap: 10px;
}
@media (max-width: 767px) {
  .post .areamap__text li {
    grid-template-columns: 1.0666666667vw auto;
    font-size: 1.4rem;
  }
}
.post .areamap__text li::before {
  content: "";
  aspect-ratio: 1/1;
  display: inline-block;
  background: var(--clr-text-light);
  border-radius: 100%;
  margin-top: 0.8em;
}
@media (max-width: 767px) {
  .post .areamap__text li::before {
    margin-top: 0.9em;
  }
}
.post .areamap__text li + li {
  margin-top: 7px;
}
@media (max-width: 767px) {
  .post .areamap__text li + li {
    margin-top: 0.9333333333vw;
  }
}
.post .googlemap,
.post .access,
.post .surroundingarea {
  margin-top: 115px;
}
@media (max-width: 767px) {
  .post .googlemap,
  .post .access,
  .post .surroundingarea {
    margin-top: 15.3333333333vw;
  }
}
.post .googlemap__area {
  aspect-ratio: 2/1;
}
@media (max-width: 767px) {
  .post .googlemap__area {
    aspect-ratio: 1/1;
  }
}
.post .googlemap__area iframe {
  width: 100%;
  height: 100%;
}
.post .access__wrap {
  display: grid;
  gap: 80px;
}
.post .access__item__info {
  margin-top: 60px;
}
.post .surroundingarea__wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px 5%;
}
@media (max-width: 767px) {
  .post .surroundingarea__wrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 6vw 5vw;
  }
}
.post .surroundingarea__item__name {
  margin-top: 20px;
  font-size: 2rem;
  font-family: var(--ff-shippri);
}
@media (max-width: 767px) {
  .post .surroundingarea__item__name {
    font-size: 1.6rem;
    margin-top: 2.6666666667vw;
  }
}
@media (max-width: 767px) {
  .post .surroundingarea__item__info {
    font-size: 1.2rem;
    line-height: 1.5;
  }
}
.post > .btn_contact {
  margin-top: 160px;
}
@media (max-width: 767px) {
  .post > .btn_contact {
    margin-top: 21.3333333333vw;
  }
}